[Rumor] Google forçará os fabricantes a usarem versões mais recentes do Android, se quiserem os apps do Google

Por -

Sem dúvida, um das principais fraquezas do Android, está na fragmentação. Isto é, a existência de uma infinidade de aparelhos utilizando as mais variadas versões. Os principais culpados são os próprios fabricantes que só querem saber de lançar novos produtos, e acabam deixando a atualização de produtos anteriores em segundo plano. Em menor ou maior grau, todos os fabricantes sofrem deste mal, e desrespeitam os usuários. Somente os usuários da linha Nexus do Google estão tranquilos, pois recebem o máximo de atualização que o dispositivo é capaz, pois carregam o Android puro, liberado pela própria Google.

android-frag

Segundo rumores, o Google iniciará uma política de atualização dos seus aplicativos básicos, também conhecidos como Google Apps (GMail, Hangouts, Youtube, Maps, etc) que são simplesmente essenciais no ecosistema do Android, onde só permitiria apenas a instalação destes aplicativos para os modelos que receberem atualizações oficiais até determinado período.

A informação não pode ser confirmada ainda. Outra fonte mais confiável, segundo o site AndroidPolice, diz que o Google irá estabelecer um periodo de tempo em que os fabricantes não poderão mais ter seus dispositivos aprovados, se não tiverem carregando versões mais recentes.

De qualquer forma, isto é um bom sinal, que a Google está atenta ao problema da falta de atualização e está trabalhando para diminuir o problema da fragmentação e garantir a liderança de seu sistema por um bom tempo.

Via FeraDroid

 

 

Engenheiro de Computação, atuando no desenvolvimento de software a 16 anos, blogueiro iniciante e geek nas horas vagas. Atualmente possui um celular Galaxy Note 3. Gamer nas horas vagas, é fã da série Dragon Age, Mass Effect, The Elder’s Scrolls.

Deixe uma resposta